Subject: Re: Leftover patch round-up

From: Leo Famulari <[email-masked]>
Date: Thu, 20 Apr 2017 14:33:08 -0400

On Thu, Apr 20, 2017 at 02:25:38PM -0400, Leo Famulari wrote:
> Let's find the patch files whose filenames are not referenced anywhere,
> except possibly in 'gnu/local.mk':
> 
> $ for patch in gnu/packages/patches/*; do result=$(grep -rI ${patch##*/}) \
> && test ${result%%:*} != "gnu/local.mk" || echo $patch; done

This shell snippet needs improvement, to say the least! But it worked
okay this time :)